body {
	background: transparent;
	font-family:  'Roboto', Arial, Helvetica, sans-serif;
}
.header .container {
	background: #f47321;
}
.header {display:none;}


.main .form-actions {
	margin-top: 0 !important;
}

#submitButton {
	border-radius: 10px;
	color: #fff;
	background-color:#f47321;
}

.c2c-sender-form-body {
	background-color: #c9c8c9;
    padding: 50px 18px 8px 18px;
    border-radius: 15px;
}

.c2c-recipient-form {
	padding: 65px 18px 8px 18px !important;
    background-color: #f7dacc;
    border-radius: 15px;
    height: 200px;
}

@media (max-width: 713px) {
	.header .container {margin-bottom:20px;}
	.form-control,.selectric-wrapper  {margin-bottom:10px;}
	.main .b2p-check .check-options .check-amount, .main .b2p-check .check-options-last .check-amount {
		font-size: 20px !important;
	}
	.b2p-check p {
		margin-bottom: 7px !important;
	}
	.main .b2p-check {
		padding:10px !important;
		margin-top:8px !important;

	}
	.main .b2p-title {
		margin-top:0 !important;
		padding:10px !important;
	}
}
@media (min-width: 714px) {
	.main .b2p-check {
		padding:15px !important;

	}
	.main .b2p-title {
		margin-top:0 !important;
		padding:15px !important;
	}
	.main .b2p-check .check-options .check-amount, .main .b2p-check .check-options-last .check-amount {
		font-size:30px !important;
	}
	input::-webkit-input-placeholder {
	color: #bebebd !important;
	}
	input:-moz-placeholder {
	color: #bebebd !important;
	}
	input::-moz-placeholder {
	color: #bebebd !important;
	}
	input:-ms-input-placeholder {
		color:#bebebd !important;
	}

	input,select {
		border:1px solid #afaeae !important;
	}



	.selectric {
		border: 1px solid #afaeae !important;
	height: 43px;
	line-height: 43px;
	color: #bebebd;

	}

	.selectric .label {
		color:#bebebd;
		height: 43px;
	line-height: 43px;
	margin-right:10px !important;
	}
	.selectric .button {
		width: 20px;
		height:43px;
		line-height: 43px;
		border-left: 1px solid #afaeae !important;
		background-image: url(../img/arrow_down.svg);
	background-size: 80%;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	}
	.selectric .button:after {
		display:none;
	}
	.footer {
	margin-top:10px;
	}


	.b2p-input .clear {
		position: absolute;
		width:10px;
		height: 10px;
		background-image: url('../img/close.png');
		background-size: contain;
		top:18px;
		right:15px;
		cursor: pointer;
		z-index: 20;
	}
	.main .c2c .c2c-sender .c2c-sender-form .form-inline {

	}
	.main .c2c .c2c-sender .c2c-sender-form .c2c-sender-form-arrow {
		border:none;
	}
	.main .c2c .c2c-sender .c2c-sender-form .b2p-year-and-month  {
		padding-top: 20px;
	display: table;
	width: 100%;
	}

	.main .c2c .c2c-sender .c2c-sender-form .form-inline {display: table;}
	.main .c2c .c2c-sender .c2c-sender-form .form-inline .input-year-and-month {

		display: table-row;
	}
	.main .c2c .c2c-sender .c2c-sender-form .form-inline .cell {
		width:33%;
		display: table-cell !important;
	}
	.cell-pl {padding-left: 7px;}
	.cell-pr {padding-right: 7px;}
	.cell-plr {padding-left: 3px;
	padding-right: 3px;}
	.main .c2c .c2c-sender .c2c-sender-form .form-inline .cell select {
		width:100% !important;
	}
	.main .c2c .c2c-sender .c2c-sender-form .form-inline .form-control {

		/*color:#bebebd;*/
		font-size: 14px;
		/*margin-left: 0.5%;*/
	}


	.main .c2c .form-actions .form-help {
	text-align: left;
	font-size: 14px;
	letter-spacing: 0.5px;
	}

	.main .c2c fieldset .b2p-commission {
		font-size: 15px;
	color: #484848;
	padding-top: 15px;

	}
	.main .c2c fieldset .b2p-commission .text-muted {
	color: #484848;
	font-size: 15px;

	}
	.main .c2c fieldset .b2p-commission #totalCommission{
		color: #484848;
	font-size: 15px;

	}
	#payForm {
		margin-left: auto;
		margin-right: auto;
	}
	.main .c2c .form-actions .btn-cancel {
	padding-top: 28px;
	/* padding-bottom: 11px; */
		padding-right: 102px;
	font-size: 15px;
	color: #535e55;
	}
	.main .c2c .form-actions .btn-cancel img {
		padding-left: 2px;

	}
	.main .c2c .c2c-sender .c2c-sender-form .form-inline .form-control .month-select {

	}

	.main .c2c .c2c-sender .c2c-sender-form .form-inline div .form-control:first-child {
		margin-left: 0 !important;
	}
	.main .c2c .c2c-sender .c2c-sender-form .form-inline .form-control#cvcTooltip {
		width: 100% !important;
	}

	#cvcTooltipWrapper {
		width:33%;
		/*text-align: right;*/
	}


	.tooltip {
		position: absolute;
	}
	.footer .b2p-links {
		padding-left: 100px;
	}
}
@media (min-width: 714px) {
	#emailFrom {
		/*margin-top: 50px;*/
	}
	.c2c-recipient-form {
		height: 200px;
		padding: 65px 18px 8px 18px !important;
		background-color: #f7dacc;
		border-radius: 15px;
	}
	.c2c-sender-form-arrow {
		background-image: url('../img/next.png');
		height:205px;
		width: 50px;
	    position: absolute;
	    right: 0px;
	    margin-right: -43px;
	    background-repeat: no-repeat;
	    top: 85px;
	}
	.container, .limits {
		width: 100%;
        max-width: 800px;
	}
	.main .c2c .row {
		padding-top: 25px;
	}
	.main .c2c .c2c-sender h2, .main .c2c .c2c-recipient h2{
		/*display: none;*/
		padding-top: 25px;
		padding-bottom: 15px;
		font-family: Sans-serif;
    	font-weight: normal;
    	font-size: 20px;
    	margin:0;
	}
	.main .c2c .c2c-recipient h2.h2sum {
		display: block
	}
	.main .c2c .c2c-sender .c2c-sender-form .c2c-sender-form-body {
		height:200px;
		background-color: #c9c8c9;
		padding: 65px 18px 8px 18px;
    	border-radius: 15px;
	}
	#cvcTooltipWrapper {
		/*display: inline-block;*/
	    margin-bottom: 0;
	    vertical-align: middle;
	    /*float:right;*/
	    display: table-cell !important;
	}

}